[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xemacs and emacs



>>>>> "Jean" == Jean Pierre LeJacq <jplejacq@quoininc.com> writes:

  Jean> I have both working fine on my system which is based on the
  Jean> unstable branch.  Didn't have to do anything special.

  Jean> On Mon, 7 Apr 1997, Steve Hsieh wrote:

  >> Can someone explain why the xemacs and emacs packages can't
  >> coexist on the same Debian system?  (What would it take to make
  >> them coexist?)

I have the emacs package (i.e. GNU emacs) installed. If I try to
select the xemacs package with dselect, I am told that there is a
dependency conflict and I must remove emacs, w3, vm and several other
packages to install xemacs.  At least at the level of Debian packages
they still appear to conflict.


Reply to: